/* ============================================
   Style 2
   ============================================ */
   @media only screen and (max-width: 1239px) and (min-width: 1024px) {
	#Wrapper .jig-imageContainer {
		width: 49% !important;
		height: 8rem !important;
		margin-bottom: 1% !important;
	}
	.wso-fix-32 h2 {
		font-size: 5rem !important;
		line-height: 6.5rem !important;
	}
	.wso-fix-32 h3 {
		font-size: 4rem !important;
		line-height: 5.5rem !important;
	}
	.wso-fix-32 h4 {
		font-size: 2.5rem !important;
		line-height: 4rem !important;
	}
	.wso-fix-32 p {
		font-size: 1.5rem !important;
		line-height: 2.5rem !important;
	}
	.facetwp-facet-wso_price_range .facetwp-slider-label {
		display: block;
		font-family: brandon-grotesque, sans-serif !important;
		font-weight: 600 !important;
		font-size: 1.3rem !important;
		color: #456f74;
		position:relative;
		top:0.3rem;
	}
	.facetwp-slider-wrap {
		position:relative;
		top:0rem;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#Wrapper .jig-imageContainer {
		width: 49% !important;
		height: 10rem !important;
	}
	.wso-fix-32 h2 {
		font-size: 5rem !important;
		line-height: 6.5rem !important;
	}
	.wso-fix-32 h3 {
		font-size: 4rem !important;
		line-height: 5.5rem !important;
	}
	.wso-fix-32 h4 {
		font-size: 2.5rem !important;
		line-height: 4rem !important;
	}
	.wso-fix-32 p {
		font-size: 1.5rem !important;
		line-height: 2.9rem !important;
	}
	.facetwp-facet-wso_price_range .facetwp-slider-label {
		display: block;
		font-family: brandon-grotesque, sans-serif !important;
		font-weight: 600 !important;
		font-size: 1.8rem !important;
		color: #456f74;
		position:relative;
		top:2rem;
	}
	.facetwp-slider-wrap {
		position:relative;
		top:1rem;
	}
}

@media only screen and (max-width: 767px)  {
	#Wrapper .jig-imageContainer {
		width: 24% !important;
		margin-left: 1% !important;
		height: 25rem !important;
		float: left !important;
		margin-right: 0 !important;
	}
	#Wrapper .facetwp-type-fselect .fs-wrap,
	#Wrapper .facetwp-type-fselect .fs-dropdown {
		width: 100% !important;
	}
	.noUi-connects {
		height: 4px !important;
	}
	.wso-product-overview .section_wrapper {
		width:90% !important;
		padding: 0 !important;
	}
	.wso-product-overview .column_visual h2,
	.wso-section.wso-third-cobbles .wrap:nth-child(8) .column_visual h3,
	.wso-section.wso-third-cobbles .wrap:nth-child(2) .column_visual h3,
	.wso-section.wso-second-cobbles .wrap:nth-child(7) .column_visual h3,
	.wso-section.wso-second-cobbles .wrap:nth-child(1) .column_visual h3,
	.wso-section.wso-first-cobbles .wrap:nth-child(2) .column_visual h3 {
		font-size: 3.91rem !important;
		line-height: 1.2 !important;
		letter-spacing: .2rem;
	}
	.wso-fix-32 h2 {
		font-size: 7rem !important;
		line-height: 8.5rem !important;
	}
	.wso-fix-32 h3 {
		font-size: 6rem !important;
		line-height: 6.5rem !important;
	}
	.wso-fix-32 h4 {
		font-size: 5rem !important;
		line-height: 5.5rem !important;
	}
	.wso-fix-32 p {
		font-size: 4rem !important;
		line-height: 5.5rem !important;
	}
}

/* ============================================
   WSO STARTSEITE
   ============================================ */
.wso-side-logo img {
	width: 14rem;
	padding: 3rem 0;
}
.wso-side-logo {
	text-align:center !important;
	box-sizing: border-box;
}
.wso-side-logo > a {
	margin: 0 !important;
	padding: 0 !important;
}
#Side_slide #menu-wso-side-navigation > li:first-child > a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
#Side_slide .menu_wrapper {
	position:absolute;
	top:0;
	left:0;
	right:0;
}
.wso-cobble-section-mobile {
	display: none;
}

@media only screen and (max-width: 767px)  {
	.wso-side-logo img {
		width: 20rem;
		padding: 3rem 0;
	}
	.wso-section.wso-first-cobbles .wrap:first-child,
	.wso-section.wso-first-cobbles .wrap:nth-child(3),
	.wso-section.wso-first-cobbles .wrap:nth-child(5),
	.wso-section.wso-first-cobbles .wrap:nth-child(7),
	.wso-section.wso-second-cobbles .wrap:nth-child(2),
	.wso-section.wso-second-cobbles .wrap:nth-child(4),
	.wso-section.wso-second-cobbles .wrap:nth-child(6),
	.wso-section.wso-second-cobbles .wrap:nth-child(8),
	.wso-section.wso-second-cobbles .wrap:nth-child(9) .column:nth-child(2),
	/*.wso-section.wso-third-cobbles .wrap:nth-child(1),*/
	.wso-section.wso-third-cobbles .wrap:nth-child(1)  .column:nth-child(2),
	.wso-section.wso-third-cobbles .wrap:nth-child(3),
	.wso-section.wso-third-cobbles .wrap:nth-child(4),
	.wso-section.wso-third-cobbles .wrap:nth-child(5),
	.wso-section.wso-third-cobbles .wrap:nth-child(7) .column:nth-child(2),
	.wso-section.wso-third-cobbles .wrap:nth-child(10),
	.wso-section.wso-third-cobbles .wrap:nth-child(9) .column:nth-child(2),
	.wso-section.wso-second-cobbles .wrap:nth-child(1),
	.wso-section.wso-second-cobbles .wrap:nth-child(3),
	.wso-section.wso-second-cobbles .wrap:nth-child(5),
	.wso-section.wso-second-cobbles .wrap:nth-child(7),
	.wso-section.wso-second-cobbles .wrap:nth-child(9) {
		display:none;
	}
	.wso-section.wso-first-cobbles .wrap:nth-child(4) {
		margin-bottom: 2rem;
	}
	.wso-section.wso-first-cobbles .wrap:nth-child(6) {
		margin-top: 2rem;
	}
	.wso-section.wso-first-cobbles .wrap:nth-child(2),
	.wso-section.wso-third-cobbles .wrap:nth-child(1) {
		border: none;
	}
	.wso-section.wso-first-cobbles,
	.wso-section.wso-second-cobbles,
	.wso-section.wso-third-cobbles,
	.wso-section.wso-second-cobbles-subpage {
		padding-bottom: 0 !important;
	}
	.wso-section.wso-first-cobbles .wrap:nth-child(4) .column_image,
	.wso-section.wso-first-cobbles .wrap:nth-child(4) .column_image .image_frame,
	.wso-section.wso-first-cobbles .wrap:nth-child(4) .column_image .image_wrapper,
	.wso-section.wso-first-cobbles .wrap:nth-child(6) .column_image,
	.wso-section.wso-first-cobbles .wrap:nth-child(6) .column_image .image_frame,
	.wso-section.wso-first-cobbles .wrap:nth-child(6) .column_image .image_wrapper,
	.wso-section.wso-second-cobbles .wrap:nth-child(5) .column_image,
	.wso-section.wso-second-cobbles .wrap:nth-child(5) .column_image .image_frame,
	.wso-section.wso-second-cobbles .wrap:nth-child(5) .column_image .image_wrapper,
	.wso-section.wso-third-cobbles .wrap:nth-child(4) .mcb-wrap-inner,
	.wso-section.wso-third-cobbles .wrap:nth-child(4) .mcb-wrap-inner .column,
	.wso-section.wso-third-cobbles .wrap:nth-child(4) .mcb-wrap-inner .column .column_attr,
	.wso-section.wso-third-cobbles .wrap:nth-child(4) .mcb-wrap-inner .column .image_frame,
	.wso-section.wso-third-cobbles .wrap:nth-child(4) .mcb-wrap-inner .column .image_frame .image_wrapper {
		position: relative;

	}
	.wso-section.wso-second-cobbles .wrap:nth-child(9),
	.wso-section.wso-third-cobbles .wrap:nth-child(7),
	.wso-section.wso-third-cobbles .wrap:nth-child(9) {
		top: 0rem;
		margin-top: 10rem;
	}
	.wso-section.wso-second-cobbles .wrap:nth-child(3) .mcb-wrap-inner,
	.wso-section.wso-second-cobbles .wrap:nth-child(3) .mcb-wrap-inner .column,
	.wso-section.wso-second-cobbles .wrap:nth-child(3) .mcb-wrap-inner .column .column_attr,
	.wso-section.wso-second-cobbles .wrap:nth-child(3) .mcb-wrap-inner .column .image_frame,
	.wso-section.wso-second-cobbles .wrap:nth-child(3) .mcb-wrap-inner .column .image_frame .image_wrapper {
		position: relative !important;
	}
	.wso-section.wso-second-cobbles .wrap:nth-child(7),
	.wso-section.wso-third-cobbles .wrap:nth-child(2),
	.wso-section.wso-third-cobbles .wrap:nth-child(8),
	.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:first-child {
		border: none;
		padding: 10rem 10rem !important;
	}
	.wso-section.wso-second-cobbles .wrap:nth-child(3) {
		margin-top: 10rem;
	}
	.wso-cobble-section-mobile {
		display: block;
	}
	.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(2) {
		top: 10rem;
		width: 100% !important;
		height: 100% !important;
		margin-bottom:12rem;
	}
	.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(2) img {
		width: 100% !important;
		height: 100% !important;
	}
	.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(2) .column:nth-child(2) {
		display:none;
	}
	.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:first-child,
	.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(2),
	.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(3) {
		display:block;
	}

	.wso-template.wso-footer-links {
		padding: 2rem 0 6rem 0 !important;
	}
	.wso-template.wso-footer-accordion .title {
		padding: 3rem 0;
	}
	#Footer {
		margin-top: 4rem;
	}
}

/* ============================================
   WSO INNENHOF
   ============================================ */
#Wrapper .wso-second-cobbles-subpage.wso-fix-2 .wrap:nth-child(3) {
	top: -32rem !important;
}
#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-2 .wrap:nth-child(4) {
    left: 8rem;
}
#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-2 .wrap:nth-child(5) {
    left: 10rem;
}
.wso-section.wso-first-cobbles-subpage.wso-fix-2 .wrap:nth-child(6) {
    margin-top: -10rem;
}
.wso-section.wso-first-cobbles-subpage.wso-fix-2 .wrap:nth-child(7) {
    margin-top: -10rem;
}
.wso-section.wso-first-cobbles-subpage.wso-fix-2 .wrap:nth-child(8) {
    position: relative;
    width: 25rem;
    height: 32.23rem;
    right: 5rem;
    top: 23rem;
    float: right;
    margin-top: -23rem;
}

@media only screen and (max-width: 767px)  {
	.wso-product-overview .column_visual h2,
	.wso-section.wso-third-cobbles .wrap:nth-child(8) .column_visual h3,
	.wso-section.wso-third-cobbles .wrap:nth-child(2) .column_visual h3,
	.wso-section.wso-second-cobbles .wrap:nth-child(7) .column_visual h3,
	.wso-section.wso-second-cobbles .wrap:nth-child(1) .column_visual h3,
	.wso-section.wso-first-cobbles .wrap:nth-child(2) .column_visual h3 {
		font-size: 3.91rem !important;
		line-height: 1.2 !important;
		letter-spacing: .2rem;
	}
	.page-id-16 .wso-home-news-section {
		padding-top: 0 !important;
	}
}

/* ============================================
   WSO WEINBAR
   ============================================ */
#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-3 .wrap:nth-child(4) {
    left: 8rem;
}
#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-3 .wrap:nth-child(5) {
    left: 10rem;
}
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(8) {
	margin-top: -13rem !important;
}
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(6),
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(7) {
	margin-top: -13rem !important;
}

/* ============================================
   WSO KÜCHE
   ============================================ */
@media only screen and (max-width: 1299px) {
	#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-4 .wrap:nth-child(4) {
		left: 26rem;
	}
}

/* ============================================
   WSO GETRÄNKEKARTE
   ============================================ */
#Wrapper .wso-section.wso-third-cobbles-subpage.wso-fix-11 .wrap:nth-child(3) {
	margin-top: -5rem !important;
}

/* ============================================
   WSO SPEISEKARTE
   ============================================ */
/*#Wrapper .wso-section.wso-third-cobbles-subpage.wso-fix-12 .wrap:nth-child(3) {
	margin-top: -5rem !important;
}*/
#Wrapper .wso-section.wso-third-cobbles-subpage.wso-fix-12 .wrap:nth-child(2) {
	margin-top: 4rem !important;
}
/*#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-13 .wrap:nth-child(2) {
	margin-top: -2rem !important;
}*/

/* ============================================
   WSO SEMINARRAUM
   ============================================ */
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-14 .wrap:nth-child(8) {
	margin-top: -13rem !important;
}
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-14 .wrap:nth-child(6),
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-14 .wrap:nth-child(7) {
	margin-top: -13rem !important;
}

/* ============================================
   WSO ONLINESHOP
   ============================================ */

/* ============================================
   WSO VINOTHEK & FEINKOST
   ============================================ */
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-15 .wrap:nth-child(8) {
	margin-top: -8rem !important;
}
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-15 .wrap:nth-child(6),
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-15 .wrap:nth-child(7) {
	margin-top: -8rem !important;
}

/* ============================================
   WSO LIFESTYLE
   ============================================*/
#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-5 .wrap:nth-child(4) {
	left: 7rem;
}
#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-5 .wrap:nth-child(5) {
	left: 9rem;
}

#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-16 .wrap:nth-child(8) {
	margin-top: -13rem !important;
}
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-16 .wrap:nth-child(6),
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-16 .wrap:nth-child(7) {
	margin-top: -13rem !important;
}

/* ============================================

   WSO IM EUROPAPARK
   ============================================*/
#Wrapper .wso-section.wso-third-cobbles-subpage.wso-fix-17 .wrap:nth-child(3) {
	margin-top: -5rem !important;
}

/* ============================================
   WSO GUTSCHEINE
   ============================================*/
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-6 .wrap:nth-child(6),
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-6 .wrap:nth-child(7),
#Wrapper .wso-section.wso-first-cobbles-subpage.wso-fix-6 .wrap:nth-child(8) {
	margin-top: 4rem;
}

/* ============================================
   WSO IMPRESSUM
   ============================================ */
.wso-fix-7 h2,
.wso-fix-8 h2 {
    font-family: 'Abril Fatface';
    color: #272f32 !important;
    font-size: 2.6rem;
    line-height: 3.3rem;
}
.wso-fix-7 h3,
.wso-fix-8 h3 {
    font-family: 'Abril Fatface';
    color: #272f32 !important;
    font-size: 2rem;
    line-height: 3.3rem;
}
.wso-fix-7 h4{
    font-family: 'Abril Fatface';
    color: #272f32 !important;
    font-size: 1.3rem;
    line-height: 3.3rem;
}
.wso-fix-7 p,
.wso-fix-8 p {
    font-family: brandon-grotesque, sans-serif;
    font-weight: 300 !important;
    color: #272f32 !important;
    font-size: .84rem;
    line-height: 1.3rem;
    letter-spacing: .08rem;
}
.wso-fix-7 a,
.wso-fix-8 a {
    font-family: brandon-grotesque, sans-serif;
    font-weight: 300 !important;
    color: #fff !important;
    font-size: .84rem;
    line-height: 1.3rem;
    letter-spacing: .08rem;
}
.wso-section-breaker-orange a {
    color: #eb5937;
}
.wso-section-breaker-orange h3 {
	font-family: 'Abril Fatface';
    color: #fff !important;
    font-size: 2rem;
    line-height: 3.3rem;
}

/* ============================================
   WSO LIVING LIGHT INTERIOR
   ============================================ */
.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
    left: 8rem;
}
.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
    left: 9rem;
}
.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3) {
    top: -31rem;
}

/* ============================================
   WSO MERRY CHRISTMAS
   ============================================ */
#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-18 .wrap:nth-child(4) {
	left: 7rem;
}
#Wrapper .wso-section.wso-second-cobbles-subpage.wso-fix-18 .wrap:nth-child(5) {
	left: 9rem;
}
.wp-image-13712 {
	height: 60px !important;
}

/* ============================================
   WSO PARFUM BERGER
   ============================================ */
.facetwp-facet-wso_products_parfum_berger .fs-options .fs-option:first-child {
	display:none !important;
}
.page-id-12054 #Wrapper .facetwp-facet-wso_price_range {
	top: -20px !important;
    position: relative;
}
.page-id-12054 #Wrapper .wso-facet-inline {
	top:10px !important;
	position: relative;
}
.page-id-10009 #Wrapper .wso-facet-inline {
	top: 0px !important;
	position: relative;
}
.page-id-10014 #Wrapper .wso-facet-inline,
.page-id-10015 #Wrapper .wso-facet-inline,
.page-id-10016 #Wrapper .wso-facet-inline,
.page-id-10017 #Wrapper .wso-facet-inline {
	top:0px !important;
	position: relative;
}

/* ============================================
   WSO RESPONSIVE
   ============================================ */
@media only screen and (max-width: 1799px)  {
	/*.page-id-10009 #Wrapper .wso-facet-inline {
		top:-10px !important;
		position: relative;
	}*/
}
@media only screen and (max-width: 1599px)  {
	/*.page-id-10009 #Wrapper .wso-facet-inline {
		top: 10px !important;
		position: relative;
	}*/
}
@media only screen and (max-width: 1499px)  {
	#Wrapper .wso-mein-konto-dashboard .woocommerce-MyAccount-navigation ul li a {
		font-size: 1.4rem !important;
	}
	#Wrapper .wso-dashboard-nachricht {
		font-size: 1.4rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-MyAccount-content h3 {
		font-size: 2rem;
	}
	.woocommerce-MyAccount-content p:nth-child(2) {
		font-size: 1.4rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-Address address {
		font-size: 1.4rem !important;
		line-height: 1.8rem;
	}
	.woocommerce-account .addresses a {
		font-size: 1.2rem;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p {
		font-size: 1.4rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm legend {
		font-size: 2rem;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p button,
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p button:hover {
		font-size: 1.4rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm em {
		font-size: 1rem;
	}
	/*.page-id-10009 #Wrapper .wso-facet-inline {
		top: 0px !important;
		position: relative;
	}*/
}
@media only screen and (max-width: 1239px)  {
	/*.page-id-10009 #Wrapper .wso-facet-inline {
		top:-10px !important;
		position: relative;
	}*/
	#Wrapper .wso-mein-konto-dashboard .woocommerce-MyAccount-navigation ul li a {
		font-size: 1.6rem !important;
	}
	#Wrapper .wso-dashboard-nachricht {
		font-size: 1.6rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-MyAccount-content h3 {
		font-size: 2.2rem;
	}
	.woocommerce-MyAccount-content p:nth-child(2) {
		font-size: 1.6rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-Address address {
		font-size: 1.6rem !important;
		line-height: 2rem;
	}
	.woocommerce-account .addresses a {
		font-size: 1.4rem;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p {
		font-size: 1.6rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm legend {
		font-size: 2.2rem;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p button,
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p button:hover {
		font-size: 1.6rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm em {
		font-size: 1.1rem;
	}
	.woocommerce table.shop_table th,
	.woocommerce-Price-amount {
		font-size: 1.8rem !important;
	}
	#Wrapper .woocommerce-order-details__title,
	#Wrapper .woocommerce-column__title {
		font-size: 3rem !important;
	}
	.woocommerce table.shop_table td small {
		font-size: 1.4rem !important;
	}
}
@media only screen and (max-width: 1340px)  {
	.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
		left: 26rem !important;
	}
	.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
		left: 27rem !important;
	}
}
@media only screen and (max-width: 1024px)  {
	.page-id-10009 #Wrapper .wso-facet-inline {
		top:0px !important;
		position: relative;
	}
	#Wrapper .wso-mein-konto-dashboard .woocommerce-MyAccount-navigation ul li a {
		font-size: 2rem !important;
	}
	#Wrapper .wso-dashboard-nachricht {
		font-size: 2rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-MyAccount-content h3 {
		font-size: 3rem;
	}
	.woocommerce-MyAccount-content p:nth-child(2) {
		font-size: 2rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-Address address {
		font-size: 2rem !important;
		line-height: 2.5rem;
	}
	.woocommerce-account .addresses a {
		font-size: 1.8rem;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p {
		font-size: 2rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm legend {
		font-size: 3rem;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p button,
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p button:hover {
		font-size: 2rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm em {
		font-size: 1.3rem;
	}
	#Wrapper .woocommerce table.shop_table th,
	#Wrapper .woocommerce-Price-amount {
		font-size: 2.2rem !important;
	}
	#Wrapper .woocommerce-order-details__title,
	#Wrapper .woocommerce-column__title {
		font-size: 4rem !important;
	}
	.woocommerce table.shop_table td small {
		font-size: 1.8rem !important;
	}
}
@media only screen and (max-width: 767px)  {
	.wso-section.wso-first-cobbles-subpage .wrap:first-child,
	.wso-section.wso-first-cobbles-subpage .wrap:nth-child(3),
	.wso-section.wso-first-cobbles-subpage .wrap:nth-child(5),
	.wso-section.wso-first-cobbles-subpage .wrap:nth-child(8) .column:nth-child(2),
	.wso-section.wso-second-cobbles-subpage .wrap:nth-child(6),
	.wso-third-cobbles-subpage .wrap:nth-child(1),
	.wso-section.wso-third-cobbles-subpage .wrap:nth-child(4),
	.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3) .column:nth-child(2),
	.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2) .column:nth-child(2),
	.wso-fix-40.wso-fix-1.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1),
	.wso-fix-40.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3),
	.wso-fix-22.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2),
	.wso-fix-20.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4),
	.wso-fix-20.wso-fix-9.wso-section.wso-first-cobbles-subpage .wrap:nth-child(8),
	.wso-fix-6.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4),
	.wso-fix-6.wso-section.wso-first-cobbles-subpage.wso-fix-6 .wrap:nth-child(8),
	.wso-fix-31.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4),
	.wso-fix-31.wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(8),
	.wso-fix-32.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1),
	.wso-fix-32.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3),
	.wso-fix-34.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4),
	.wso-fix-34.wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(8),
	.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1),
	.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3),
	/*.wso-fix-13.wso-speisekarte.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3),*/
	.wso-fix-24.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2),
	.wso-fix-14.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4),
	.wso-fix-14.wso-section.wso-first-cobbles-subpage.wso-fix-14 .wrap:nth-child(8),
	.wso-fix-25.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1),
	.wso-fix-25.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3),
	.wso-fix-37.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2),
	.wso-fix-15.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4),
	.wso-fix-15.wso-section.wso-first-cobbles-subpage.wso-fix-15 .wrap:nth-child(8),
	.wso-fix-26.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1),
	.wso-fix-26.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3),
	.wso-fix-26.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2),
	.wso-fix-5.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1),
	.wso-fix-5.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3),
	.wso-fix-27.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2),
	.wso-fix-16.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4),
	.wso-fix-16.wso-section.wso-first-cobbles-subpage.wso-fix-16 .wrap:nth-child(8),
	.wso-fix-17.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2),
	.wso-fix-29.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3),
	.wso-fix-30.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2),
	.wso-fix-28.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3) {
		display:none;
	}
	.wso-section.wso-first-cobbles-subpage .wrap:nth-child(7) {
		margin-bottom: 4.7rem;
	}

	.wso-fix-44.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(2) {
		top: 10rem;
		width: 97% !important;
		/* min-height: 70rem !important; */
		float:left;
		left: 0 !important;
	}
	.wso-fix-44.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(2) img {
		width: 100% !important;
		/* min-height: 70rem !important; */
	}
	.wso-fix-44.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(3) {
		width: 49% !important;
		min-height: 73rem !important;
		float:right;
		top: -80rem !important;
		margin-bottom: -63rem !important;
		margin-top: 0 !important;
	}
	.wso-fix-44.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(3) img {
		width: 100% !important;
		min-height: 78rem !important;
	}
	#Wrapper #Content .wso-fix-45.wso-section.wso-third-cobbles .wrap:nth-child(6) {
		top: 332.6rem;
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		left: 0 !important;
	}
	.wso-fix-45.wso-section.wso-third-cobbles .wrap:nth-child(9) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: 14.3rem;
		margin-bottom: 25rem !important;
		margin-top: 0 !important;
	}
	.wso-fix-43.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(2) {
		width: 100% !important;
		min-height: 70rem !important;
		float:left;
		top: 12.5rem;
		left: 0 !important;
	}
	.wso-fix-43.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(2) img {
		width: 99% !important;
		min-height: 80rem !important;
	}
	.wso-fix-43.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(3) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -79.5rem !important;
		margin-bottom: -60rem !important;
		margin-top: 0 !important;
	}
	.wso-fix-43.wso-section.wso-second-cobbles.wso-cobble-section-mobile .wrap:nth-child(3) img {
		width: 100% !important;
		min-height: 80rem !important;
	}
	#Wrapper #Content .wso-fix-45.wso-section.wso-third-cobbles .wrap:nth-child(1) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 162.3rem;
		left: 0 !important;
	}

	.wso-fix-45.wso-section.wso-third-cobbles .wrap:nth-child(1) img {
		width: 100% !important;
		height: 70rem !important;
	}
	.wso-fix-45.wso-section.wso-third-cobbles .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: 0rem;
		margin-bottom: 10rem;
		left: 0 !important;
	}
	.wso-fix-42.wso-section.wso-first-cobbles .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 10rem;
		left: 0 !important;
		margin-top: -13rem;
	}
	.wso-fix-42.wso-section.wso-first-cobbles .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -69.5rem;
		margin-bottom: -70rem !important;
		margin-top: 0 !important;
	}
	.wso-fix-42.wso-section.wso-first-cobbles .wrap:nth-child(6) img {
		width: 100% !important;
		min-height: 77.5rem !important;
	}
	.wso-fix-29.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: -9rem;
		left: 0 !important;
		margin-top: 25rem;
	}
	.wso-fix-28.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -481rem;
		margin-bottom: -70rem;
		left: 0 !important;
	}
	#Wrapper .wso-fix-13.wso-section.wso-second-cobbles-subpage .wrap:nth-child(1) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: -10.8rem;
		left: 0 !important;
		margin-top: 25rem;
	}
	#Wrapper .wso-fix-13.wso-speisekarte.wso-section.wso-second-cobbles-subpage .wrap:nth-child(3) {
		position: absolute!important;
		width: 49% !important;
		margin-left: auto;
		right: 0!important;
		min-height: 70rem !important;
		top: 14rem !important;
	}
	.wso-fix-24.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 5rem;
		left: 0 !important;
	}
	.wso-fix-24.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -70rem;
		margin-bottom: -70rem;
		left: 0 !important;
	}
	.wso-fix-23.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 3rem;
		left: 0 !important;
	}
	.wso-fix-23.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -72rem;
		margin-bottom: -70rem;
		left: 0 !important;
	}
	.wso-fix-28.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 0rem;
		left: 0 !important;
	}
	.wso-fix-28.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -70rem;
		margin-bottom: -70rem;
		left: 0 !important;
	}
	.wso-fix-29.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: -5rem;
		left: 0 !important;
	}
	.wso-fix-29.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -75rem;
		margin-bottom: -70rem;
		left: 0 !important
	}
	.wso-fix-16.wso-section.wso-first-cobbles-subpage.wso-fix-16 .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: -5rem;
		left: 0 !important;
	}
	.wso-fix-16.wso-section.wso-first-cobbles-subpage.wso-fix-16 .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -62rem;
		margin-bottom: -57rem;
		left: 0 !important
	}
	.wso-fix-5.wso-section.wso-second-cobbles-subpage.wso-fix-5 .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 5rem;
		left: 0 !important;
	}
	.wso-fix-5.wso-section.wso-second-cobbles-subpage.wso-fix-5 .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -65rem;
		margin-bottom: -57rem;
		left: 0 !important;
	}
	.wso-fix-26.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 5rem;
	}
	.wso-fix-26.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -65rem;
		margin-bottom: -57rem;
	}
	.wso-fix-15.wso-section.wso-first-cobbles-subpage.wso-fix-15 .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 5rem;
	}
	.wso-fix-15.wso-section.wso-first-cobbles-subpage.wso-fix-15 .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -57rem;
		margin-bottom: -57rem;
	}
	.wso-fix-25.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 5rem;
	}
	.wso-fix-25.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -65rem;
		margin-bottom: -60rem;
	}
	.wso-fix-14.wso-section.wso-first-cobbles-subpage.wso-fix-14 .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 5rem;
	}
	.wso-fix-14.wso-section.wso-first-cobbles-subpage.wso-fix-14 .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -52rem;
		margin-bottom: -52rem;
	}
	.wso-fix-13.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 5rem;
	}
	.wso-fix-13.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -65rem;
		margin-bottom: -60rem;
	}
	.wso-fix-6.wso-section.wso-first-cobbles-subpage.wso-fix-6 .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 5rem;
		margin-bottom: -40rem;
	}
	.wso-fix-6.wso-section.wso-first-cobbles-subpage.wso-fix-6 .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -30rem;
		margin-bottom: -40rem;
	}
	.wso-fix-31.wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 0rem;
		margin-bottom: -40rem;
	}
	.wso-fix-31.wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -17rem;
		margin-bottom: -18rem;
	}
	.wso-fix-32.wso-section.wso-second-cobbles-subpage.wso-fix-18 .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 0rem;
		left:0 !important;
		margin-bottom: -40rem;
	}
	.wso-fix-32.wso-section.wso-second-cobbles-subpage.wso-fix-18 .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -30rem;
		left:0 !important;
		margin-bottom: -20rem;
	}
	.wso-fix-34.wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(6) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 0rem;
		left:0 !important;
	}
	.wso-fix-34.wso-section.wso-first-cobbles-subpage.wso-fix-9 .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -57rem;
		left:0 !important;
		margin-bottom: -58rem;
	}

	.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
		top: 0rem;
		left:0 !important;
	}
	.wso-fix-10.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -70rem;
		left:0 !important;
		margin-bottom: -58rem;
	}

	.wso-fix-41.wso-section.wso-first-cobbles-subpage .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -60rem;
		margin-bottom: -61rem;
	}
	.wso-fix-40.wso-fix-1.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4) {
		width: 49% !important;
		min-height: 70rem !important;
		float:left;
	}
	.wso-fix-40.wso-section.wso-second-cobbles-subpage.wso-fix-1 .wrap:nth-child(5) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -75rem;
		margin-bottom: -80rem !important;


	}
	.wso-fix-39.wso-section.wso-first-cobbles-subpage.wso-fix-1 .wrap:nth-child(7) {
		width: 49% !important;
		min-height: 70rem !important;
		float:right;
		top: -60rem;
		margin-bottom: -61rem !important;
	}

	.wso-fix-1.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2),
	.wso-section.wso-second-cobbles-subpage .wrap:nth-child(2),
	.wso-section.wso-third-cobbles-subpage .wrap:nth-child(3),
	.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) {
		border:none !important;
		padding: 10rem !important;
		margin-top: 0 !important;
		/* top: 0 !important; */
	}
	.wso-fix-15.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) {
		margin-bottom: 16rem;
	}
	.wso-fix-31.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) {
		margin-bottom: 16rem;
	}
	.wso-fix-34.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) {
		margin-bottom: 16rem;
	}
	.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2) {
		margin-top: 5rem;
	}
	.wso-fix-12.wso-section.wso-third-cobbles-subpage .wrap:nth-child(2) {
		height:70rem !important;
		margin-top: 5rem;
		display: none;
	}
	.wso-fix-1.wso-section.wso-second-cobbles-subpage .wrap:nth-child(4),
	.wso-fix-1.wso-section.wso-second-cobbles-subpage .wrap:nth-child(5) {
		margin-top: 5rem;
	}
	.wso-section-breaker-first .wrap:first-child {
		padding-top: 9rem !important;
	}
	#Wrapper .wso-section.wso-second-cobbles-subpage .wrap:nth-child(3) {
		top:0 !important;
	}
	.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) {
		left: 0;
	}
	.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) .column_visual h3 {
		font-size: 6rem !important;
		padding-top: 10rem !important;
	}
	.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) .column_visual p:nth-child(3),
	.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) .column_visual p:nth-child(5),
	.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) .column_visual p:nth-child(7) {
		font-size: 4.5rem !important;
		line-height: 8rem;
		padding-top: 6rem;
	}
	.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4) {
		margin-top: 0;
	}
	.wso-fix-23.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(4) {
		height: 70rem;
		display: none;
	}
	.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(6) {
		margin-top: 5rem;
		left: 0;
	}
	#Wrapper .wso-speisekarte.wso-section.wso-second-cobbles-subpage .wrap:nth-child(2) {
		left: 0;
	}
	#Wrapper .wso-speisekarte.wso-section.wso-second-cobbles-subpage .wrap:nth-child(2) .column_visual p {
		font-size: 4.5rem !important;
		line-height: 8rem;
	}
	.wso-speisekarte.wso-section.wso-first-cobbles-subpage .wrap:nth-child(2) .column_visual p:nth-child(4) {
		font-size: 4.5rem !important;
		line-height: 8rem;
	}
	a.button.grey-gutschein {
		font-size: 5rem !important;
		margin-top:5rem;
	}
	a.button.grey-gutschein::after {
		padding-top: -3rem !important;
    	margin-top: -5rem !important;
	}
	.wso-section-breaker .column:nth-child(2) {
		padding-bottom: 10rem;
	}
	.facetwp-facet-wso_products_parfum_berger.facetwp-type-fselect .fs-option:first-child {
		display:none !important;
	}
	.facetwp-facet-wso_products_herkunftsland,
	.facetwp-facet-wso_products_alkoholgehalt,
	.facetwp-facet-wso_products_region,
	.facetwp-facet-wso_products_jahrgang,
	.facetwp-facet-wso_products_hersteller,
	.facetwp-facet-wso_products_rebsorte,
	.facetwp-facet-wso_products_flaschengre,
	.facetwp-facet-wso_price_range,
	.facetwp-facet-wso_products_seifen_lampen_flacons,
	.facetwp-facet-wso_products_seifen_brenner_zubehoer,
	#Wrapper .facetwp-facet-wso_products_seifen_brenner_zubehoer .fs-options,
	#Wrapper .facetwp-facet-wso_products_seifen_brenner_zubehoer .fs-option,
	#Wrapper .facetwp-facet-wso_products_seifen_brenner_zubehoer .fs-option-label,
	.facetwp-facet-wso_products_lampe_berger_bestseller,
	#Wrapper .facetwp-facet-wso_products_lampe_berger_bestseller .fs-options,
	#Wrapper .facetwp-facet-wso_products_lampe_berger_bestseller .fs-option,
	#Wrapper .facetwp-facet-wso_products_lampe_berger_bestseller .fs-option-label,
	.facetwp-facet-wso_price_range,
	.facetwp-facet-wso_products_parfum_berger,
	.facetwp-facet-wso_products_parfum_berger .fs-option,
	.facetwp-facet-wso_products_feinkost_art .fs-option,
	.facetwp-facet-wso_products_tischkultur,
	.facetwp-facet-wso_products_kleinmbel_lampen,
	.facetwp-facet-wso_products_textiles,
	.facetwp-facet-wso_products_trendprodukte,
	.facetwp-facet-wso_products_all {
		width: 100% !important;
		box-sizing: border-box;
	}
	.facetwp-facet-wso_products_feinkost_art .fs-option,
	.facetwp-facet-wso_products_all .fs-option {
		margin-bottom: 5rem !important;
	}
	#Wrapper .facetwp-facet-wso_products_seifen_brenner_zubehoer .fs-options,
	#Wrapper .facetwp-facet-wso_products_seifen_brenner_zubehoer .fs-option,
	#Wrapper .facetwp-facet-wso_products_lampe_berger_bestseller .fs-options,
	#Wrapper .facetwp-facet-wso_products_lampe_berger_bestseller .fs-option,
	#Wrapper.facetwp-facet-wso_products_all .fs-option {
		padding-right: 0 !important;
	}
	#Wrapper .facetwp-facet-wso_products_seifen_brenner_zubehoer .fs-option-label,
	#Wrapper .facetwp-facet-wso_products_lampe_berger_bestseller .fs-option-label {
		padding-bottom: 0 !important;
	}
	.facetwp-facet-wso_products_parfum_berger .fs-option {
		margin-bottom: 3rem;
	}
	#Wrapper .facetwp-facet-wso_products_seifen_brenner_zubehoer  .facetwp-dropdown,
	#Wrapper .facetwp-facet-wso_products_seifen_lampen_flacons .fs-dropdown,
	#Wrapper .facetwp-facet-wso_products_lampe_berger_bestseller .facetwp-dropdown {
		z-index: 999999 !important;
	}
	.fs-label {
		text-align:left;
	}
	.page-id-10015 #Wrapper .facetwp-facet-wso_products_feinkost_art .fs-options {
		/*min-height: 110rem !important;*/
		min-height: 55rem !important;
		margin-bottom: -12rem !important;
	}
	#Wrapper .facetwp-type-fselect:not(.facetwp-facet-wso_products_flaschengre):not(.facetwp-facet-wso_products_rebsorte):not(.facetwp-facet-wso_products_hersteller):not(.facetwp-facet-wso_products_jahrgang):not(.facetwp-facet-wso_products_region):not(.facetwp-facet-wso_products_region):not(.facetwp-facet-wso_products_alkoholgehalt):not(.facetwp-facet-wso_products_herkunftsland):not(.facetwp-facet-wso_products_seifen_lampen_flacons):not(.facetwp-facet-wso_products_seifen_lampe_berger_duefte) .fs-option.selected .fs-option-label {
		color: #d3cbbd !important;
		/*border-bottom: .10rem solid #d3cbbd !important;*/
		border: none !important;
		padding-top: 4rem 0;
	}
	#Wrapper .facetwp-type-slider {
		margin-top: 5rem !important;
	}
	.fs-label-wrap,
	.facetwp-type-slider {
		margin-top: 5rem !important;
	}
	#Wrapper .wso-mein-konto-dashboard .woocommerce-MyAccount-navigation ul li a {
		font-size: 4rem !important;
		padding: 3rem;
	}
	#Wrapper .wso-mein-konto-dashboard .woocommerce-MyAccount-navigation {
		margin-bottom: 7rem !important;
	}
	#Wrapper .wso-dashboard-nachricht {
		font-size: 4rem !important;
		line-height: 1.3;
	}
	.wso-mein-konto-dashboard .woocommerce-MyAccount-content h3 {
		font-size: 7rem;
		line-height: 8rem;
	}
	.woocommerce-MyAccount-content p:nth-child(2) {
		font-size: 4rem !important;
		line-height: 4.5rem;
	}
	.wso-mein-konto-dashboard .woocommerce-Address address {
		font-size: 4rem !important;
		line-height: 4.5rem;
	}
	.woocommerce-account .addresses a {
		font-size: 3.5rem;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p {
		font-size: 4rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm legend {
		font-size: 6rem;
		line-height: 8rem;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p button,
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm p button:hover {
		font-size: 4rem !important;
		padding: 4rem !important;
	}
	.wso-mein-konto-dashboard .woocommerce-EditAccountForm em {
		font-size: 2.6rem;
	}
	#Wrapper .woocommerce table.shop_table th,
	#Wrapper .woocommerce-Price-amount {
		font-size: 5rem !important;
	}
	#Wrapper .woocommerce-order-details__title,
	#Wrapper .woocommerce-column__title {
		font-size: 8rem !important;
		line-height: 14rem;
	}
	.woocommerce table.shop_table td small {
		font-size: 3.3rem !important;
	}
	#Wrapper .woocommerce-column address {
		font-size: 5rem;
		width: 100% !important;
		box-sizing: border-box;
	}
	#Wrapper .woocommerce-column--1 address:nth-child(2):before,
	#Wrapper .woocommerce-column--2 address:nth-child(2):before {
		content: "";
		width: 60px;
		height: 100%;
		border-width: 0 1px 0 0;
		border-style: solid;
		border-color: rgba(0,0,0,1);
		position: absolute;
		left: 0;
		top: 0;
		z-index: 2;
		background: white;

		background-image: url(/wp-content/uploads/2019/11/rechnungsadresse.svg);
		background-repeat: no-repeat;
		background-size: 90%;
		background-position: center center;
	}
}

@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) {
		@media only screen and (max-width: 767px) {
			#Wrapper #Content .wso-fix-45.wso-section.wso-third-cobbles .wrap:nth-child(1) {
				width: 49% !important;
				min-height: 70rem !important;
				float: left;
				top: 160.3rem !important;
				left: 0 !important;
			}
			#Wrapper #Content .wso-fix-45.wso-section.wso-third-cobbles .wrap:nth-child(6) {
				top: 330.6rem !important;
				width: 49% !important;
				min-height: 70rem !important;
				float:left;
				left: 0 !important;
			}
		}
}


.woocommerce-checkout #payment div.payment_box {
	display: none !important;
}
.woocommerce-order-details__title,
.woocommerce-column__title {
    font-family: brandon-grotesque, sans-serif;
    font-weight: 600 !important;
    font-size: 2rem;
    color: #272f32;
}
#Wrapper .woocommerce-column address {
	background: none !important;
	border: none !important;
}
.woocommerce-column--2 address:nth-child(2):before {
    background-image: url(/wp-content/uploads/2019/11/lieferadresse.svg);
    background-size: 60%;
}
#Wrapper .woocommerce-customer-details--email {
	word-break:break-word !important;
}
.fancybox-slide > div {
    overflow: visible !important;
}
.fancybox-close-small {
    display: block;
    opacity: 1 !important;
    width: 50px !important;
    height: 50px !important;
    top: -24px !important;
    right: -24px !important;
}
.fancybox-close-small:after {
    content: "×" !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
    width: 50px !important;
    height: 50px !important;
    font: 31px/50px Arial,Helvetica Neue,Helvetica,sans-serif !important;
    color: #fff !important;
    font-weight: 300 !important;
    text-align: center !important;
    border-radius: 50% !important;
    border-width: 0 !important;
    background-color: #ff4700 !important;
    transition: background-color .25s !important;
    box-sizing: border-box !important;
    z-index: 2 !important;
    display: block !important;
    opacity: 1 !important;
}
#Wrapper .wso-produktslider-subpages .tg-element-2 p,
#Wrapper .wso-productgrid-overview .tg-element-2 p,
#Wrapper .tg-wso-produktslider-skin .tg-element-2 p,
#Wrapper .wso-produktslider-subpages .tg-element-3 p,
#Wrapper .wso-productgrid-overview .tg-element-3 p,
#Wrapper .tg-wso-produktslider-skin .tg-element-3 p  {
	word-break: break-word !important;
}
.wso-anfrageformular a {
	color: #eb5937;
}
#jig1 {
	margin-top: 2% !important;
}
.jig-imageContainer {
	width: 24% !important;
	margin-left: 1% !important;
    height: 5rem !important;
    float: left !important;
    margin-top: 1% !important;
}
.jig-overflow {
	width: 100% !important;
	height: 100% !important;
}
.jig-overflow img {
    object-fit: cover !important;
    object-position: 50% 50%;
    font-family: 'object-fit: cover; object-position: center;';
    width: 100% !important;
    height: 100% !important;
}